# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  customer_id: 
  cred: false
  debt: false
  value: 1
  note: MyString
  operation_id: 1
  operation_type: MyString

two:
  customer_id: 
  cred: false
  debt: false
  value: 1
  note: MyString
  operation_id: 1
  operation_type: MyString
